## gnome-online-accounts 3.52.0

=== debian/changelog ===
gnome-online-accounts (3.52.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Release to unstable

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 16:30:24 +0200

gnome-online-accounts (3.51.2-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 20 Aug 2024 15:07:01 -0400

gnome-online-accounts (3.51.1-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libadwaita and GTK4
  * Add Build-Depends: docbook-xsl & xsltproc to build manpages
  * Add Build-Depends: gi-docgen to build docs
  * Add Build-Depends: libkeyutils-dev
  * Add Provides: ${gir:Provides} to -dev package
  * debian/libgoa-backend-1.0-2.symbols: Update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 17:04:13 -0400

gnome-online-accounts (3.50.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 15:46:07 -0400
