=== debian/control ===
Source: gnome-online-accounts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               docbook-xsl,
               libadwaita-1-dev (>= 1.6~beta),
               libdbus-1-dev,
               libgcr-4-dev,
               libgirepository1.0-dev (>= 0.9.3),
               libglib2.0-dev (>= 2.67.4),
               libgtk-4-dev (>= 4.15.2),
               libjson-glib-dev,
               libkeyutils-dev (>= 1.6.2) [linux-any],
               libkrb5-dev,
               libmsgraph-dev,
               librest-dev (>= 0.9),
               libsecret-1-dev,
               libsoup-3.0-dev (>= 2.42),
               meson (>= 0.57.0),
               valac,
               xsltproc
Build-Depends-Indep: gi-docgen <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts

Package: gnome-online-accounts
Architecture: any
Depends: libgoa-1.0-0b (= ${binary:Version}),
         libgoa-backend-1.0-2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-control-center (>= 3.6.1) | gnome-online-accounts-gtk
Breaks: evolution-data-server (<< 3.22.3)
Description: service to manage online accounts for the GNOME desktop
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.

Package: libgoa-1.0-0b
Architecture: any
Section: libs
Depends: libgoa-1.0-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: bijiben (<< 40.1-4~),
        endeavour (<< 42.0-4~),
        geary (<< 40.0-5~)
Multi-Arch: same
Description: library for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the libraries used by GOA applications.

Package: libgoa-1.0-dev
Architecture: any
Section: libdevel
Depends: gir1.2-goa-1.0 (= ${binary:Version}),
         libgoa-1.0-0b (= ${binary:Version}),
         libglib2.0-dev (>= 2.67.4),
         ${misc:Depends}
Provides: ${gir:Provides}
Suggests: libgoa-1.0-doc
Multi-Arch: same
Description: library for GNOME Online Accounts - development files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the files needed to build applications that access
 the service.

Package: libgoa-backend-1.0-2
Architecture: any
Section: libs
Depends: libgoa-1.0-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: backend library for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the backend libraries used by GOA applications.

Package: libgoa-backend-1.0-dev
Architecture: any
Section: libdevel
Depends: gir1.2-goa-1.0 (= ${binary:Version}),
         libadwaita-1-dev (>= 1.6~beta),
         libgoa-1.0-dev (= ${binary:Version}),
         libgoa-backend-1.0-2 (= ${binary:Version}),
         libglib2.0-dev (>= 2.67.4),
         libgtk-4-dev (>= 4.15.2),
         ${misc:Depends}
Suggests: libgoa-1.0-doc
Multi-Arch: same
Description: backend library for GNOME Online Accounts - development files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the files needed to build applications that access
 the service.

Package: libgoa-1.0-common
Architecture: all
Section: libs
Depends: ${misc:Depends}
Breaks: libgoa-1.0-0 (<< 3.8.2)
Replaces: libgoa-1.0-0 (<< 3.8.2)
Multi-Arch: foreign
Description: library for GNOME Online Accounts - common files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the translation files for the GOA library and daemon.

Package: libgoa-1.0-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: libglib2.0-doc
Suggests: devhelp
Build-Profiles: <!nodoc>
Description: library for GNOME Online Accounts - documentation files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the HTML documentation for the GOA library.

Package: gir1.2-goa-1.0
Architecture: any
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Introspection data for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
