## gnome-online-accounts 3.52.2

=== debian/changelog ===
gnome-online-accounts (3.52.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 10:54:29 -0500
