## gnome-online-accounts 3.53.1

=== debian/changelog ===
gnome-online-accounts (3.53.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Feb 2025 09:22:43 -0500

gnome-online-accounts (3.53.0-1) unstable; urgency=medium

  * New upstream release
    - Support changing Account Name (which is shown in the
      file browser sidebar)
    - Lower authentication error timeout from 120 seconds to 30 seconds
  * debian/libgoa-backend-1.0-2.symbols: Add new symbol
  * Add Recommends: evolution-ews-core
    (except on Ubuntu since it's in universe currently) (Closes: #969955)
  * Run wrap-and-sort
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Jan 2025 09:19:07 -0500
