## gnome-online-accounts 3.54.1

=== debian/changelog ===
gnome-online-accounts (3.54.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 14:13:55 -0400

gnome-online-accounts (3.53.2-1) unstable; urgency=medium

  * New upstream release
  * Update symbols file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Mar 2025 13:10:41 -0500
