## gnome-online-accounts 3.54.2

=== debian/changelog ===
gnome-online-accounts (3.54.2-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:15:14 +0200

gnome-online-accounts (3.54.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 08:28:58 -0400
