## gnome-online-accounts 3.54.3

=== debian/changelog ===
gnome-online-accounts (3.54.3-2) experimental; urgency=medium

  * Disable Microsoft provider (Closes: #1100711)
    - It only handles email but Microsoft 365 handles email,
      calendar, contacts, and files
    - It was removed from GNOME 49

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 27 Jul 2025 10:20:27 +0200

gnome-online-accounts (3.54.3-1) experimental; urgency=medium

  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 14:56:37 -0400
