=== debian/changelog ===
gnome-online-accounts (3.54.5-1~deb13u1) trixie; urgency=medium

  * New upstream bugfix release with these fixes (Closes: #1111674):
    - Adding GOA account fails with sonic.net IMAP service
    - Cannot add a ProtonMail bridge with IMAP + TLS
    - Nextcloud login does not work anymore due to OPTIONS /login request
    - Linked online accounts no longer work
    - Invalid URI when adding Google account
    - goamsgraphprovider: ensure a valid PresentationIdentity
    - goadaemon: complete GTasks to avoid a scary debug warning
    - Fix Nextcloud and mailbox.org preconfiguration
    - Add DAV preconfig for mail.ru
    - Authentication failure in goa IMAP accounts
    - Handle unexpected casing in domain names
    - Various translations updates
  * debian/gbp.conf: branch for trixie

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Aug 2025 20:16:15 -0400
