=== debian/control ===
--- 
+++ 
@@ -2,7 +2,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
+           Laurent Bigonville <bigon@debian.org>,
+           Marco Trevisan (Treviño) <marco@ubuntu.com>,
+           Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -36,7 +39,8 @@
          libgoa-backend-1.0-2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-control-center (>= 3.6.1) | gnome-online-accounts-gtk
+Recommends: gnome-control-center (>= 3.6.1) | gnome-online-accounts-gtk,
+            ${ews:Recommends}
 Breaks: evolution-data-server (<< 3.22.3)
 Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
@@ -49,9 +53,7 @@
 Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: bijiben (<< 40.1-4~),
-        endeavour (<< 42.0-4~),
-        geary (<< 40.0-5~)
+Breaks: bijiben (<< 40.1-4~), endeavour (<< 42.0-4~), geary (<< 40.0-5~)
 Multi-Arch: same
 Description: library for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
@@ -64,8 +66,8 @@
 Architecture: any
 Section: libdevel
 Depends: gir1.2-goa-1.0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.67.4),
          libgoa-1.0-0b (= ${binary:Version}),
-         libglib2.0-dev (>= 2.67.4),
          ${misc:Depends}
 Provides: ${gir:Provides}
 Suggests: libgoa-1.0-doc
@@ -97,9 +99,9 @@
 Section: libdevel
 Depends: gir1.2-goa-1.0 (= ${binary:Version}),
          libadwaita-1-dev (>= 1.6~beta),
+         libglib2.0-dev (>= 2.67.4),
          libgoa-1.0-dev (= ${binary:Version}),
          libgoa-backend-1.0-2 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.67.4),
          libgtk-4-dev (>= 4.15.2),
          ${misc:Depends}
 Suggests: libgoa-1.0-doc
@@ -144,9 +146,7 @@
 Package: gir1.2-goa-1.0
 Architecture: any
 Section: introspection
-Depends: ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: Introspection data for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
