## gnome-online-accounts 3.55.2

=== debian/changelog ===
gnome-online-accounts (3.55.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * libgoa-1.0-common.install: the gsettings schema is no longer provided
  * debian/libgoa-backend-1.0-2.symbols: Update

  [ Simon McVittie ]
  * d/control: Add missing B-D on gir1.2-gio-2.0-dev, as reported by
    dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/libgoa-1.0-0b.lintian-overrides: Acknowledge non-standard package
    name
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 20:59:22 -0400

gnome-online-accounts (3.54.5-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Aug 2025 14:33:53 -0400

gnome-online-accounts (3.54.3-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 27 Jul 2025 10:32:36 +0200
