## gnome-online-accounts 3.56.0

=== debian/changelog ===
gnome-online-accounts (3.56.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 14:45:01 -0400
