=== debian/changelog ===
gnome-online-accounts (3.56.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libgoa-backend-1.0-2.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:13:37 -0400
