=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                docbook-xsl,
+               gir1.2-gio-2.0-dev,
+               gobject-introspection (>= 1.80),
                libadwaita-1-dev (>= 1.6~beta),
                libdbus-1-dev,
                libgcr-4-dev,
-               libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.67.4),
                libgtk-4-dev (>= 4.15.2),
                libjson-glib-dev,
@@ -27,8 +28,7 @@
                valac,
                xsltproc
 Build-Depends-Indep: gi-docgen <!nodoc>
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
