=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,12 @@
 		$(BUILD_DOCS)
 
 override_dh_gnome_clean:
+
+# evolution-ews is in Ubuntu "universe"
+override_dh_gencontrol:
+ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
+	dh_gencontrol
+else
+	dh_gencontrol -- \
+		-Vews:Recommends='evolution-ews-core'
+endif
