## gnome-online-accounts 3.56.2

=== debian/changelog ===
gnome-online-accounts (3.56.2-6) unstable; urgency=medium

  * Remove Build-Depends: libmsgraph-dev (Closes: #1099993)
  * Re-enable kerberos feature on hurd

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Dec 2025 08:40:38 -0500

gnome-online-accounts (3.56.2-5) unstable; urgency=medium

  * Temporarily disable msgraph for bootstrapping all architectures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Dec 2025 23:04:02 -0500

gnome-online-accounts (3.56.2-4) unstable; urgency=medium

  * Disable msgraph feature for the nogtk4 build profile (Closes: #1099993)
  * Disable msgraph dependency to bootstrap sh4
  * Don't build the kerberos feature on x32 since keyutils isn't built there
  * autopkgtest: remove gnome-online-accounts dependency from gir test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Dec 2025 22:58:08 -0500

gnome-online-accounts (3.56.2-3) unstable; urgency=medium

  * Add patch to not require goabackend to build documentation
  * Salsa CI: test the nogtk4 build profile

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Dec 2025 22:14:35 -0500

gnome-online-accounts (3.56.2-2) unstable; urgency=medium

  * Add patch to only install icons for the goabackend build
  * Don't build goabackend on architectures that don't have gtk4
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Dec 2025 19:15:06 -0500

gnome-online-accounts (3.56.2-1) unstable; urgency=medium

  * New upstream release
  * Remove Suggests: devhelp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Nov 2025 12:13:02 -0500
