=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gnome-online-accounts
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
@@ -9,18 +8,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
+               dh-exec,
                docbook-xsl,
                gir1.2-gio-2.0-dev,
                gobject-introspection (>= 1.80),
-               libadwaita-1-dev (>= 1.6~beta),
+               libadwaita-1-dev (>= 1.6~beta) [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64] <!pkg.gnome-online-accounts.nogtk4>,
                libdbus-1-dev,
                libgcr-4-dev,
                libglib2.0-dev (>= 2.67.4),
-               libgtk-4-dev (>= 4.15.2),
+               libgtk-4-dev (>= 4.15.2) [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64] <!pkg.gnome-online-accounts.nogtk4>,
                libjson-glib-dev,
-               libkeyutils-dev (>= 1.6.2) [linux-any],
+               libkeyutils-dev (>= 1.6.2) [!hurd-any !x32],
                libkrb5-dev,
-               libmsgraph-dev,
                librest-dev (>= 0.9),
                libsecret-1-dev,
                libsoup-3.0-dev (>= 2.42),
@@ -34,7 +33,8 @@
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
-Architecture: any
+Architecture: amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64
+Build-Profiles: <!pkg.gnome-online-accounts.nogtk4>
 Depends: libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-2 (= ${binary:Version}),
          ${misc:Depends},
@@ -65,9 +65,9 @@
 Package: libgoa-1.0-dev
 Architecture: any
 Section: libdevel
-Depends: gir1.2-goa-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.67.4),
+Depends: libglib2.0-dev (>= 2.67.4),
          libgoa-1.0-0b (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
 Provides: ${gir:Provides}
 Suggests: libgoa-1.0-doc
@@ -81,7 +81,8 @@
  the service.
 
 Package: libgoa-backend-1.0-2
-Architecture: any
+Architecture: amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64
+Build-Profiles: <!pkg.gnome-online-accounts.nogtk4>
 Section: libs
 Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
@@ -95,10 +96,10 @@
  This package contains the backend libraries used by GOA applications.
 
 Package: libgoa-backend-1.0-dev
-Architecture: any
+Architecture: amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64
+Build-Profiles: <!pkg.gnome-online-accounts.nogtk4>
 Section: libdevel
-Depends: gir1.2-goa-1.0 (= ${binary:Version}),
-         libadwaita-1-dev (>= 1.6~beta),
+Depends: libadwaita-1-dev (>= 1.6~beta),
          libglib2.0-dev (>= 2.67.4),
          libgoa-1.0-dev (= ${binary:Version}),
          libgoa-backend-1.0-2 (= ${binary:Version}),
@@ -134,7 +135,6 @@
 Section: doc
 Depends: ${misc:Depends}
 Recommends: libglib2.0-doc
-Suggests: devhelp
 Build-Profiles: <!nodoc>
 Description: library for GNOME Online Accounts - documentation files
  This package contains the GNOME Online Accounts service, which provides a
@@ -146,7 +146,7 @@
 Package: gir1.2-goa-1.0
 Architecture: any
 Section: introspection
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Multi-Arch: same
 Description: Introspection data for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
