=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Restrictions: allow-stderr superficial
 
 Test-Command: dbus-run-session -- xvfb-run -a ./debian/tests/introspection.py
-Depends: dbus, gir1.2-goa-1.0, gnome-online-accounts, python3-gi, xauth, xvfb
+Depends: dbus, gir1.2-goa-1.0, python3-gi, xauth, xvfb
 Features: test-name=gir1.2-goa-1.0
 Restrictions: allow-stderr superficial
