## gnome-online-accounts 3.57.0

=== debian/changelog ===
gnome-online-accounts (3.57.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib
  * Remove all patches: applied in new release
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 04 Jan 2026 16:15:55 -0500
