=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                dh-exec,
                docbook-xsl,
                gir1.2-gio-2.0-dev,
-               gobject-introspection (>= 1.80),
                libadwaita-1-dev (>= 1.6~beta) [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64] <!pkg.gnome-online-accounts.nogtk4>,
                libdbus-1-dev,
                libgcr-4-dev,
-               libglib2.0-dev (>= 2.67.4),
+               libglib2.0-dev (>= 2.84.0),
                libgtk-4-dev (>= 4.15.2) [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64] <!pkg.gnome-online-accounts.nogtk4>,
                libjson-glib-dev,
                libkeyutils-dev (>= 1.6.2) [!hurd-any !x32],
@@ -27,7 +26,7 @@
                valac,
                xsltproc
 Build-Depends-Indep: gi-docgen <!nodoc>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
@@ -65,7 +64,7 @@
 Package: libgoa-1.0-dev
 Architecture: any
 Section: libdevel
-Depends: libglib2.0-dev (>= 2.67.4),
+Depends: libglib2.0-dev (>= 2.84.0),
          libgoa-1.0-0b (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends}
@@ -100,7 +99,7 @@
 Build-Profiles: <!pkg.gnome-online-accounts.nogtk4>
 Section: libdevel
 Depends: libadwaita-1-dev (>= 1.6~beta),
-         libglib2.0-dev (>= 2.67.4),
+         libglib2.0-dev (>= 2.84.0),
          libgoa-1.0-dev (= ${binary:Version}),
          libgoa-backend-1.0-2 (= ${binary:Version}),
          libgtk-4-dev (>= 4.15.2),
