=== debian/rules ===
--- 
+++ 
@@ -29,3 +29,6 @@
 	dh_gencontrol -- \
 		-Vews:Recommends='evolution-ews-core'
 endif
+
+# We only use dh_gnome to automatically run dh_translations in Ubuntu
+override_dh_gnome:
