## gnome-online-accounts 3.57.1

=== meson_options.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
 option('webdav', type: 'boolean', value: true, description: 'Enable WebDAV provider')
 
 option('ms_graph', type: 'boolean', value: true, description: 'Enable Microsoft 365 provider')
-option('ms_graph_client_id', type: 'string', value: '8ef61e06-9fd5-49af-9b63-6983aede4213', description: 'Microsoft 365 client id')
+option('ms_graph_client_id', type: 'string', value: 'b155a604-3c31-4079-93b0-6bb6aa9d5464', description: 'Microsoft 365 client id')
 
 option('gtk_doc', type: 'boolean', description: 'use gtk_doc to build documentation', deprecated: 'documentation')
 option('documentation', type: 'boolean', value: true, description: 'Enable API documentation (depends on gi-docgen')
