=== debian/changelog ===
gnome-online-accounts (3.57.1-1) unstable; urgency=high

  * New upstream release
  * debian/gnome-online-accounts.install:
    Install additional .desktop for notification management

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 28 Feb 2026 13:22:13 -0500
