=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: gnome-online-accounts
-Section: gnome
+Standards-Version: 4.7.3
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>,
            Tim Lunn <tim@feathertop.org>
+Section: gnome
 Build-Depends: debhelper-compat (= 13),
+               dh-exec,
                dh-sequence-gir,
                dh-sequence-gnome,
-               dh-exec,
                docbook-xsl,
                gir1.2-gio-2.0-dev,
                libadwaita-1-dev (>= 1.6~beta) [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64] <!pkg.gnome-online-accounts.nogtk4>,
@@ -17,16 +18,15 @@
                libglib2.0-dev (>= 2.84.0),
                libgtk-4-dev (>= 4.15.2) [amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64] <!pkg.gnome-online-accounts.nogtk4>,
                libjson-glib-dev,
-               libkeyutils-dev (>= 1.6.2) [!hurd-any !x32],
+               libkeyutils-dev,
                libkrb5-dev,
-               librest-dev (>= 0.9),
+               librest-dev,
                libsecret-1-dev,
-               libsoup-3.0-dev (>= 2.42),
-               meson (>= 0.57.0),
+               libsoup-3.0-dev,
+               meson,
                valac,
                xsltproc
 Build-Depends-Indep: gi-docgen <!nodoc>
-Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
@@ -38,9 +38,8 @@
          libgoa-backend-1.0-2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-control-center (>= 3.6.1) | gnome-online-accounts-gtk,
+Recommends: gnome-control-center | gnome-online-accounts-gtk,
             ${ews:Recommends}
-Breaks: evolution-data-server (<< 3.22.3)
 Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -48,12 +47,11 @@
 
 Package: libgoa-1.0-0b
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: bijiben (<< 40.1-4~), endeavour (<< 42.0-4~), geary (<< 40.0-5~)
-Multi-Arch: same
 Description: library for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -63,14 +61,14 @@
 
 Package: libgoa-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libglib2.0-dev (>= 2.84.0),
          libgoa-1.0-0b (= ${binary:Version}),
          ${gir:Depends},
          ${misc:Depends}
+Suggests: libgoa-1.0-doc
 Provides: ${gir:Provides}
-Suggests: libgoa-1.0-doc
-Multi-Arch: same
 Description: library for GNOME Online Accounts - development files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -82,11 +80,11 @@
 Package: libgoa-backend-1.0-2
 Architecture: amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64
 Build-Profiles: <!pkg.gnome-online-accounts.nogtk4>
+Multi-Arch: same
 Section: libs
 Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Multi-Arch: same
 Description: backend library for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -97,6 +95,7 @@
 Package: libgoa-backend-1.0-dev
 Architecture: amd64 arm64 armhf i386 loong64 ppc64el riscv64 s390x alpha hurd-amd64 hurd-i386 powerpc ppc64 sparc64
 Build-Profiles: <!pkg.gnome-online-accounts.nogtk4>
+Multi-Arch: same
 Section: libdevel
 Depends: libadwaita-1-dev (>= 1.6~beta),
          libglib2.0-dev (>= 2.84.0),
@@ -105,7 +104,6 @@
          libgtk-4-dev (>= 4.15.2),
          ${misc:Depends}
 Suggests: libgoa-1.0-doc
-Multi-Arch: same
 Description: backend library for GNOME Online Accounts - development files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -116,11 +114,11 @@
 
 Package: libgoa-1.0-common
 Architecture: all
+Multi-Arch: foreign
 Section: libs
 Depends: ${misc:Depends}
 Breaks: libgoa-1.0-0 (<< 3.8.2)
 Replaces: libgoa-1.0-0 (<< 3.8.2)
-Multi-Arch: foreign
 Description: library for GNOME Online Accounts - common files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -130,11 +128,11 @@
 
 Package: libgoa-1.0-doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: libglib2.0-doc
-Build-Profiles: <!nodoc>
 Description: library for GNOME Online Accounts - documentation files
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -144,9 +142,10 @@
 
 Package: gir1.2-goa-1.0
 Architecture: any
+Multi-Arch: same
 Section: introspection
-Depends: ${gir:Depends}, ${misc:Depends}
-Multi-Arch: same
+Depends: ${gir:Depends},
+         ${misc:Depends}
 Description: Introspection data for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
