=== debian/tests/control ===
Tests: libgoa-1.0-dev
Depends: build-essential,
         libgoa-1.0-dev
Restrictions: allow-stderr,
              superficial

Tests: libgoa-backend-1.0-dev
Depends: build-essential,
         dbus,
         gnome-online-accounts,
         libgoa-backend-1.0-dev,
         xauth,
         xvfb
Restrictions: allow-stderr,
              superficial

Test-Command: dbus-run-session -- xvfb-run -a ./debian/tests/introspection.py
Depends: dbus,
         gir1.2-goa-1.0,
         python3-gi,
         xauth,
         xvfb
Features: test-name=gir1.2-goa-1.0
Restrictions: allow-stderr,
              superficial
